{
  "scene": "karman_re50",
  "scene_id": "karman",
  "channel": "front",
  "output": "alpha",
  "feature_names": [
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "mu",
    "mu_u_a",
    "mu_v_a",
    "mu_Cd_tot",
    "mu_Cl_diff",
    "mu_Cl_tot"
  ],
  "equations": [
    {
      "complexity": 1,
      "loss": 2.9416304,
      "equation": "Cd_rear",
      "score": 0.0,
      "sympy_format": "Cd_rear",
      "lambda_format": "PySRFunction(X=>Cd_rear)"
    },
    {
      "complexity": 3,
      "loss": 0.8881686,
      "equation": "mu_Cl_tot - Cl_tot",
      "score": 0.5987788373052547,
      "sympy_format": "-Cl_tot + mu_Cl_tot",
      "lambda_format": "PySRFunction(X=>-Cl_tot + mu_Cl_tot)"
    },
    {
      "complexity": 4,
      "loss": 0.79536694,
      "equation": "Cl_tot * -0.82232404",
      "score": 0.11035802191815856,
      "sympy_format": "Cl_tot*(-0.82232404)",
      "lambda_format": "PySRFunction(X=>Cl_tot*(-0.82232404))"
    },
    {
      "complexity": 5,
      "loss": 0.6453504,
      "equation": "(Cl_tot - u_a) * mu_Cl_diff",
      "score": 0.20901014281711638,
      "sympy_format": "mu_Cl_diff*(Cl_tot - u_a)",
      "lambda_format": "PySRFunction(X=>mu_Cl_diff*(Cl_tot - u_a))"
    },
    {
      "complexity": 6,
      "loss": 0.4933364,
      "equation": "-0.7142539 * (Cl_tot + Cd_tot)",
      "score": 0.26860213081276096,
      "sympy_format": "-0.7142539*(Cd_tot + Cl_tot)",
      "lambda_format": "PySRFunction(X=>-0.7142539*(Cd_tot + Cl_tot))"
    },
    {
      "complexity": 8,
      "loss": 0.42380178,
      "equation": "((mu_u_a - Cl_tot) - Cd_tot) * 0.6871542",
      "score": 0.07596272418359207,
      "sympy_format": "(-Cd_tot - Cl_tot + mu_u_a)*0.6871542",
      "lambda_format": "PySRFunction(X=>(-Cd_tot - Cl_tot + mu_u_a)*0.6871542)"
    },
    {
      "complexity": 10,
      "loss": 0.37326324,
      "equation": "(0.65648246 * ((mu_u_a - Cl_tot) - Cd_tot)) + mu_u_a",
      "score": 0.06349096896298477,
      "sympy_format": "mu_u_a + 0.65648246*(-Cd_tot - Cl_tot + mu_u_a)",
      "lambda_format": "PySRFunction(X=>mu_u_a + 0.65648246*(-Cd_tot - Cl_tot + mu_u_a))"
    },
    {
      "complexity": 12,
      "loss": 0.35045066,
      "equation": "mu_u_a + ((((mu_u_a - Cl_tot) - Cd_tot) - mu_Cl_diff) * 0.65648246)",
      "score": 0.03153199087816169,
      "sympy_format": "mu_u_a + (-Cd_tot - Cl_tot - mu_Cl_diff + mu_u_a)*0.65648246",
      "lambda_format": "PySRFunction(X=>mu_u_a + (-Cd_tot - Cl_tot - mu_Cl_diff + mu_u_a)*0.65648246)"
    },
    {
      "complexity": 13,
      "loss": 0.34188312,
      "equation": "(mu_u_a + ((Cl_tot + (Cd_tot - mu_u_a)) * (mu_Cl_diff + mu_Cl_diff))) + mu_u_a",
      "score": 0.02475100197216812,
      "sympy_format": "mu_u_a + mu_u_a + (mu_Cl_diff + mu_Cl_diff)*(Cd_tot + Cl_tot - mu_u_a)",
      "lambda_format": "PySRFunction(X=>mu_u_a + mu_u_a + (mu_Cl_diff + mu_Cl_diff)*(Cd_tot + Cl_tot - mu_u_a))"
    },
    {
      "complexity": 15,
      "loss": 0.3383513,
      "equation": "(mu_u_a + ((((Cl_tot + Cd_tot) - mu_u_a) + mu_Cl_diff) * (mu_Cl_diff + mu_Cl_diff))) + mu_u_a",
      "score": 0.005192109709592868,
      "sympy_format": "mu_u_a + mu_u_a + (mu_Cl_diff + mu_Cl_diff)*(Cd_tot + Cl_tot + mu_Cl_diff - mu_u_a)",
      "lambda_format": "PySRFunction(X=>mu_u_a + mu_u_a + (mu_Cl_diff + mu_Cl_diff)*(Cd_tot + Cl_tot + mu_Cl_diff - mu_u_a))"
    }
  ],
  "best_sympy": "-0.7142539*(Cd_tot + Cl_tot)",
  "best_score": 0.855488440720928
}